<!DOCTYPE html>
<html lang="en-ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="./fonts/MinionPro-Bold.eot">
    <link rel="stylesheet" href="./style.css">
    <title>Bootstrap</title>

</head>

<body>
    <div class="container-sm">
        <div class="header">
            <div class="nav-header">
                <div class="row ">
                    <div class="col-sm-2">
                        <div class="logo">
                            <img src="./image/Слой_6.png" alt="logo">
                        </div>
                        <p class="logo-text">cryptocapusta</p>
                    </div>

                    <div class="col-sm-8">
                        <ul class="nav">
                            <li>
                                <a class="nav-link" href=" # ">О нас</a>
                            </li>
                            <li>
                                <a class="nav-link" href="# ">Услуги</a>
                            </li>
                            <li>
                                <a class="nav-link" href="# ">Преимущества</a>
                            </li>
                            <li>
                                <a class="nav-link" href="# ">Отзывы</a>
                            </li>
                            <li>
                                <a class="nav-link" href="# ">Контакты</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-sm-2">
                        <div class="icons">
                            <a class="icons-link" href="#">
                                <img src="./image/Слой_2.png" alt="facebook"></a>
                            <a class="icons-link" href="#">
                                <img src="./image/Слой_3.png" alt="facebook"></a>
                            <a class="icons-link" href="#">
                                <img src="./image/Слой_4.png" alt="facebook"></a>
                        </div>

                    </div>
                </div>
            </div>
            <div class="container-sm">
                <div class="row ">
                    <div class="col-sm-8"> </div>
                    <div class="col-sm-4">
                        <div class="form">
                            <p class="button-text">Универсальная
                                <span>торговая система</span></p>
                            <form class="form-text" action=" ./index.php " method="POST " enctype="text/plain ">
                                <input class="text " type=" text " name="text " placeholder="Ваше имя " maxlength="20 " required/><br>
                                <input class="mail " type=" text " name="text " placeholder="Email " maxlength="20 " required/><br>
                                <input type="tel " class="tel " name="tel " placeholder="Телефон " maxlength="20 " required/> <br>
                                <button>Регистрация</button>
                            </form>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div class="container">
            <div class="section ">
                <div class="row align-items-center ">
                    <div class="col">
                        <article class=" inner ">О нашей супер компании</article>
                    </div>
                </div>
                <div class="row ">
                    <div class="col-sm-5">
                        <article class="inner-image ">
                            <img class="img-1 " src="./image/Слой_8.png " alt="grafic ">
                            <img class="img-2" src="./image/Слой_7.png" alt="grafic ">
                    </div>
                    <div class="col-sm-7 ">
                        <article class="inner-text
                                ">Торговый робот представляет собой алгоритм, по которому обнаруживаются и открываются наиболее надежные сделки на такие активы, как акции, валютные пары, индексы и т.д. В качестве примера можно привести робота "Optimal Options ".
                            Он заключает сделки по указанным активам с прибыльностью, которая искушает даже самых опытных трейдеров.
                        </article>
                    </div>
                    <div class="col-sm ">
                        <button type="button " class="btn btn-link ">подробнее</button>
                    </div>
                </div>
            </div>
        </div>

        <div class="container ">
            <div class="services ">
                <div class="row ">
                    <div class="col-sm-12 "> Услуги</div>
                    <div class="free-signal ">
                        <div class="row ">

                            <div class="col-sm-4 ">
                                <img src="./image/Слой_12.png " alt="image ">
                                <p class="text-services ">Бесплатные сигналы для торговли бинарными опционами</p>
                            </div>
                            <div class="col-sm-4 ">
                                <img src="./image/Слой_11.png" alt="image ">
                                <p class="text-services ">Бесплатные сигналы для трейдеров Форекс</p>
                            </div>
                            <div class="col-sm-4 ">
                                <img src="./image/Слой_13.png " alt="image ">
                                <p class="text-services ">Бесплатные сигналы для трейдеров Форекс</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="background "></div>
        <div class="container ">
            <div class="footer ">
                <div class="row ">
                    <div class="col-sm-3 ">
                        <div class="logo-footer ">
                            <p>crypto <img src="./image/Слой_6.png" alt="logo "> capusta
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-8 ">
                        <ul class="nav-footer ">
                            <li>
                                <a class="nav-footer-link " href=" # ">О нас</a>
                            </li>
                            <li>
                                <a class="nav-footer-link " href="# ">Услуги</a>
                            </li>
                            <li>
                                <a class="nav-footer-link " href="# ">Преимущества</a>
                            </li>
                            <li>
                                <a class="nav-footer-link " href="# ">Отзывы</a>
                            </li>
                            <li>
                                <a class="nav-footer-link " href="# ">Контакты</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="row ">
                    <div class="col-sm-3 ">
                        <div class="footer-icons ">
                            <a class="footer-icons-link " href="# ">
                                <img src="./image/Слой_2.png " alt="facebook "></a>
                            <a class="footer-icons-link " href="# ">
                                <img src="./image/Слой_3.png " alt="facebook "></a>
                            <a class="footer-icons-link " href="# ">
                                <img src="./image/Слой_4.png " alt="facebook "></a>
                        </div>
                    </div>
                    <div class="col-sm-8 ">
                        <div class="footer-text "> © 2001 – 2018 Chevron Corporation. All rights reserved.
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js " integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB " crossorigin="anonymous ">
        </script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js " integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13 " crossorigin="anonymous "></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js " integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p " crossorigin="anonymous "></script>
</body>

</html>

</html>